/* MCServerLocalizable.strings
  DLViews

  Created by Ali Lalani on 2012-08-09.
  Copyright (c) 2012 Marketcircle Inc. All rights reserved. */
"com.marketcircle.client.MCSServiceErr100" = "Verbindung zur Adresse „%@“ konnte nicht hergestellt werden.";

/* (No Comment) */
"com.marketcircle.client.MCSServiceErr100-R" = "Überprüfen Sie die angegebene Adresse und ob Ihr Daylite-Server ausgeführt wird.";

/* (No Comment) */
"com.marketcircle.client.MCSServiceErr200" = "Der Server wurde getrennt, bevor Sie sich anmelden konnten.";

/* (No Comment) */
"com.marketcircle.client.MCSServiceErr200-R" = "Eventuell wurde Ihr Netzwerkzugang unterbrochen. Bitte versuchen Sie, sich später erneut anzumelden.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr0" = "Mit Switchboard ist ein unbekannter Fehler aufgetreten.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr0-R" = "Eventuell wird Switchboard gerade gewartet. Versuchen Sie es in Kürze noch einmal oder wenden Sie sich an den Marketcircle Support.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr1" = "Switchboard ist derzeit nicht verfügbar.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr1-R" = "Eventuell können Sie sich noch immer verbinden, wenn Sie das gleiche Netzwerk verwenden, wie Ihr Daylite-Server. Versuchen Sie andernfalls später eine Verbindung herzustellen.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr2" = "Die von Ihnen eingegebene Switchboard-ID ist nicht vorhanden.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr2-R" = "Sie können den Netzwerk-Tab in Daylite Server Admin verwenden, um Ihre Switchboard-ID zu überprüfen.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr3" = "Die Kombination aus Ihrem Mitarbeiternamen und Ihrem Kennwort ist falsch.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr3-R" = "Bitte überprüfen Sie Ihren Mitarbeiternamen und Ihr Kennwort und versuchen Sie sich erneut anzumelden.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr4" = "Ihr Daylite-Server ist derzeit nicht erreichbar.";

/* (No Comment) */
"com.marketcircle.server.CloudResolverErr4-R" = "Weitere Informationen über die Verbindung zu Switchboard finden Sie auf dem Netzwerk-Tab in Daylite Server Admin.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr1" = "Anmeldung fehlgeschlagen aufgrund eines unbekannten Fehlers. Bitte wenden Sie sich an Ihren Server-Administrator.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr1-S" = "Unbekannter Fehler.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr100" = "Anmeldung fehlgeschlagen, da der Server nicht erreichbar ist.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr100-R" = "Stellen Sie sicher, dass dieser Computer an ein Netzwerk angeschlossen ist.\n\nFalls Sie sich über das Internet verbinden, stellen Sie sicher, dass der Server für den Internetzugriff konfiguriert ist.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr100-S" = "Server nicht erreichbar.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr101" = "Anmeldung fehlgeschlagen, da der Datenbank-Server nicht verfügbar ist. Bitte wenden Sie sich an Ihren Server-Administrator.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr101-R" = "Der Server benötigt evtl. einen Administrator, um das Problem zu beheben.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr101-S" = "Datenbank antwortet nicht.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr200" = "Keine Datenbank unter diesem Namen auf dem Server gefunden.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr200-R" = "Die Datenbank wurde evtl. umbenannt oder entfernt. Bitte wenden Sie sich an Ihren Server-Administrator.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr200-S" = "Datenbank nicht gefunden.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr201" = "Der eingegebene Benutzername oder das Kennwort ist ungültig.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr201-R" = "Überprüfen Sie Ihren Benutzernamen und Ihr Kennwort und versuchen Sie es erneut.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr201-S" = "Falsche Berechtigungen.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr202" = "Anmeldung fehlgeschlagen, da Ihr Benutzerkonto nicht lizenziert ist.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr202-R" = "Fügen Sie dem Server eine weitere Lizenz hinzu und aktivieren Sie Ihr Benutzerkonto.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr202-S" = "Maximale Anzahl der Lizenzen überschritten.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr203" = "Anmeldung fehlgeschlagen, da eine neuere Version von Daylite nötig ist, um sich bei der Datenbank anzumelden.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr203-R" = "Aktualisieren Sie Daylite auf diesem Computer und versuchen Sie es erneut.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr203-S" = "Unterschiedliche Datenbank-Versionen.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr204" = "Anmeldung fehlgeschlagen, da diese Daylite-Version so neu ist, dass sie von der Datenbank nicht unterstützt wird.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr204-R" = "Ein Administrator muss die Datenbank aktualisieren, um Verbindungen von dieser Daylite-Version zu ermöglichen.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr204-S" = "Unterschiedliche Datenbank-Versionen.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr205" = "Anmeldung fehlgeschlagen, da eine neuere Version von Daylite nötig ist, um sich mit dem Server zu verbinden.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr205-R" = "Aktualisieren Sie Daylite auf diesem Computer und versuchen Sie es erneut.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr205-S" = "Unterschiedliche Daylite-Versionen.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr206" = "Anmeldung fehlgeschlagen, da diese Daylite-Version so neu ist, dass sie von der Datenbank nicht unterstützt wird.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr206-R" = "Ein Administrator muss den Server aktualisieren, um Verbindungen von dieser Daylite-Version zu ermöglichen.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr206-S" = "Unterschiedliche Daylite-Versionen.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr207" = "Der Administrator hat Ihre Offline-Datenbank zurückgesetzt.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr207-R" = "Nachdem das Programm gestartet wurde, müssen Sie sich wieder bei Ihrem Server anmelden.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr207-S" = "Offline-Datenbank zurückgesetzt.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr208" = "Der Administrator hat Ihre Offline-Datenbank entfernt.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr208-R" = "Nachdem das Programm gestartet wurde, müssen Sie sich wieder bei Ihrem Server anmelden.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr208-S" = "Offline entfernt.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr209" = "Die Lizenz ist abgelaufen.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr209-R" = "Bitte geben Sie eine neue Lizenz im System ein.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr209-S" = "Lizenz abgelaufen.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr210" = "Der Testzeitraum ist abgelaufen.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr210-R" = "Bitte kaufen Sie eine Lizenz und geben Sie diese im System ein.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr210-S" = "Testzeitraum abgelaufen.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr211" = "Unzreichende Rechte (Reproduktion der Datenbank)";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr211-R" = "Bitten Sie Ihren Administrator, Ihnen die Zugriffsrechte einzuräumen, um die Datenbank zu reproduzieren.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr211-S" = "Unzureichende Rechte.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr212" = "Unterschiedliche Datenbank-UUID (falscher Server)";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr212-R" = "Sie können Datenbanken gleichen Namens nicht auf verschiedenen Servern synchronisieren.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr212-S" = "Unterschiedliche Datenbank-UUID.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr214" = "Dieser Benutzer wurde vom Administrator deaktivert.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr214-R" = "Ein Administrator muss diesen Benutzer aktivieren, bevor Sie sich anmelden können.";

/* (No Comment) */
"com.marketcircle.server.MCSAuthenticationErr214-S" = "Inaktiver Benutzer.";

/* (No Comment) */
"com.marketcircle.server.MCSDatabaseListErr1" = "Datenbanksuche fehlgeschlagen aufgrund eines unbekannten Fehlers.";

/* (No Comment) */
"com.marketcircle.server.MCSDatabaseListErr100" = "Datenbanksuche fehlgeschlagen, da der Datenbankserver nicht verfügbar ist.";

/* (No Comment) */
"com.marketcircle.server.MCSDatabaseListErr100-R" = "Der Server benötigt evtl. einen Administrator, um das Problem zu beheben.";

/* (No Comment) */
"com.marketcircle.server.MCSDatabaseListErr101" = "Datenbanksuche fehlgeschlagen, da Daylite mit diesem Server nicht kompatibel ist.";

/* (No Comment) */
"com.marketcircle.server.MCSDatabaseListErr101-R" = "Stellen Sie sicher, dass diese Version von Daylite sowie der Server auf kompatible Versionen aktualisiert wurden.";

